package com.gic.haoban.manage.web.qo;

import java.io.Serializable;

public class DepartmentAddQO implements Serializable {
	
	private String departmentName;
	
	private String departmentId;
	
	private String parentId;
	
	private String parentDepartmentId;
	
	private String children;
	
	private Integer storeFlag;
	
	private String relatedId;
	
	private Boolean addFlag;
	
	private Long sort;
	
	private Integer type;

	public String getDepartmentName() {
		return departmentName;
	}

	public void setDepartmentName(String departmentName) {
		this.departmentName = departmentName;
	}

	public String getParentId() {
		return parentId;
	}

	public void setParentId(String parentId) {
		this.parentId = parentId;
	}


	public String getChildren() {
		return children;
	}

	public void setChildren(String children) {
		this.children = children;
	}

	public String getDepartmentId() {
		return departmentId;
	}

	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}
	
	


	public Long getSort() {
		return sort;
	}

	public void setSort(Long sort) {
		this.sort = sort;
	}

	public Integer getStoreFlag() {
		return storeFlag;
	}

	public void setStoreFlag(Integer storeFlag) {
		this.storeFlag = storeFlag;
	}

	public String getRelatedId() {
		return relatedId;
	}

	public void setRelatedId(String relatedId) {
		this.relatedId = relatedId;
	}

	public String getParentDepartmentId() {
		return parentId;
	}

	public void setParentDepartmentId(String parentDepartmentId) {
		this.parentDepartmentId = parentDepartmentId;
	}

	public Boolean getAddFlag() {
		return addFlag;
	}

	public void setAddFlag(Boolean addFlag) {
		this.addFlag = addFlag;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}
	
	

}
